<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="generator" content="LimeSurvey http://www.limesurvey.org" />
{% if(aSurveyInfo.jYesNo) %}
    {{ registerScript('activateConfirmLanguage',"$.extend(LSvar.lang," ~ aSurveyInfo.jYesNo ~ ")", "POS_BEGIN") }}
{% endif %}
{{ include('./subviews/header/theme.twig') }}
{{ registerScript('activateActionLink',"activateActionLink();", "POS_POSTSCRIPT") }}
{{ registerScript('activateConfirmButton',"activateConfirmButton();", "POS_POSTSCRIPT") }}
    {{ aSurveyInfo.metas }}
    <title>{% if(aSurveyInfo.errorHtml.messages) %}[ {{ gT('Error') }} ] {% endif %}{{ pagetitle ?: flatString(processString(aSurveyInfo.surveyls_title,1)) }}</title>
    {% if(imageSrc('./files/favicon.ico')) %}
        <link rel="shortcut icon" href="{{ imageSrc('./files/favicon.ico') }}" />
    {% endif %}
    <script type="text/javascript">
        if(window.basicThemeScripts === undefined){ 
            window.basicThemeScripts = new ThemeScripts(); 
        } 
    </script>
    {# LSvar update with  #}
    {{ registerScript("LSvarTemplateInit","LSvar= LSvar || {};","POS_HEAD") }}
    {% if(aSurveyInfo.options.fixnumauto and aSurveyInfo.options.fixnumauto != "off") %}
        {{ registerScript("LSvarTemplateRealFixNumAuto","LSvar.bFixNumAuto = "~(aSurveyInfo.options.fixnumauto == "enable" ? 1 : 0)~";","POS_HEAD") }}
        {{ registerScript("LSvarTemplateRealNumRealValue","LSvar.bNumRealValue = "~(aSurveyInfo.options.fixnumauto == "disable" ? 1 : 0)~";","POS_HEAD") }}
    {% endif %}
    {{ include('./subviews/header/custom_header.twig') }}

    {{ include('./subviews/header/google_analytics.twig') }}
</head>
